
GRUPO 3 A 2023 - Feature #3262

Feature # 2407 (New): Bitácoras

Bitacora 8

10/12/2023 03:56 PM - Jordan Nina

Status: New Start date: 10/12/2023

Priority: Normal Due date: 10/13/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2023 03:59 PM - Jordan Nina

- % Done changed from 0 to 80

#2 - 11/17/2023 08:38 AM - Fabian Diaz

- % Done changed from 80 to 100
